Tradução da versão do picostrap_chil_base 1.3.0

 Essa versão é a penúltima e última a usar  Bootstrap 4. 

A versão seguinte do picostrap é a versão 5, que usa o Bootstrap 5 como base.

O que preciso saber para usar o picostrap_child?

Se você possui um conhecimento básico das seguintes linguagens poderá dominar o picostrap:

HTML, CSS, SASS, PHP, Javascript.

Link github: PICOSTRAP_CHILD_THEME


Porque estou fazendo isso? Acho que é a melhor a maneira de começar a mexer no Wordpress e desenvolver um tema personalizado sem necessidades de conhecimentos profundos do framework. 

Por isso estou enviando aos que gostam dessa plataforma mas tem pouco conhecimento. Eu também possuo pouco conhecimento do inglês, então se quiser enviar seu feedback. Agradeço.